Akubela Ak-Kit-R20Kps51-Poe Smart-Home- und Android-Video-Türsprechanlagen-Set

Einsparung €30,94

Modell: eb-376173343087
Garantie: 24 Mesi
Lieferant: Akubela
Preis:
€587,85 €618,79

Benötigen Sie Dokumentation zu diesem Produkt (Installation, Konfiguration und Programmierung)?

Benötigen Sie einen direkten Kontakt zur Geschäftsleitung für Großbestellungen?

Brauchen Sie Hilfe bei diesem Produkt? Kontaktieren Sie uns
Whatsapp-Share

Teilen Sie dieses Produkt
Email-Share Whatsapp-Share Facebook-Share Copy-Share

Versand

spedizione in 5-10 giorni lavorativi

Beschreibung

Android Smart-Home- und Video-Türsprechanlagen-Set

Mod. AK-KIT-R20KPS51-POE

SKU: AK-KIT-R20KPS51-POE

• Android Smart-Home- und Video-Türsprechanlagen-Set

• IP & WiFi | Außenstation und Monitor

• Zweiwege-Audio | Bluetooth und ZigBee

• EM/MF- und NFC-Lesegerät | Standard-PoE

• 2 Relaisausgänge | Cloud-Wartung

• Verbindung von Monitor und Außenstation über die Cloud


BESCHREIBUNG:

Akuvox

Akubela-Produktreihe

• Smart-Home- und Video-Türsprechanlagen-Set

• IP- und Wi-Fi-Technologie

• Set bestehend aus: AK-R20K Außen-Videostation zur Wandmontage mit 2-Mpx-HD-Kamera und AK-PS51-POE-UE Wi-Fi-Innenmonitor mit 4"-TFT-LCD-Bildschirm und Android

• Bluetooth- und ZigBee-Konnektivität

• EM/MF- und NFC-Kartenleser

• Vollständige Konfiguration über den Webbrowser

• Push-Benachrichtigungen und Anrufe zwischen Geräten über die App BelaHome oder SmartPlus

• 4 kostenlose Benutzer pro Haus inklusive

• Anruf- und Benutzerverzeichnis

• Firmware-Updates über die Cloud mit Kontrolle durch den Installateur

• ONVIF-Protokoll zur Integration in Videoüberwachungsrekorder

• Verbindung zwischen Außenstationen und Monitoren über die Cloud in verschiedenen Netzwerken

• Fernzugriff auf die Konfiguration für die Installation


SPEZIFIKATIONEN:

AK-R20K

Marke
Akuvox

Modell
R20K

Zutrittskontrolle
Türöffnung mit EM-RFID-Karte 125 kHz und MF 13.56 MHz, NFC und PIN, mit Protokollierung

Kapazität
Kontakte: 1.000
RFID-Benutzer: 5.000 Karten/Passwörter

Tastatur
Mechanische numerische Tastatur mit konfigurierbarer LED-Hintergrundbeleuchtung

Ausgänge
2 Relaisausgänge für Hauptschlösser (12V/500mA), Wiegand OUT und RS485

Eingänge
2 Eingänge für Taster und Wiegand IN

Erweiterte Zutrittsfunktionen
Anti-Passback (über die Cloud konfigurierbar, in Büroprojekten)

Remotezugriff
Mobile App SmartPlus oder Konfiguration über den Webbrowser
Remotezugriff über Cloud: ja

Optischer Sensor
1/2.7" 2-Megapixel-CMOS mit Infrarot- und Helligkeitssensor

Blickwinkel
110° (H) / 58° (V)

Kameraauflösung
1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p

Videokodierung
H.264 und H.265

Audio
Bidirektionales Audio mit Mikrofon und Lautsprecher mit Rauschunterdrückung und Crystal Clear Audio-Technologie

Audioformat
SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info

Netzwerkschnittstelle
Ethernet 10/100 BaseT / RS485 / RTSP

Betriebsarten
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken

Firmware-Updates
Remote über die Cloud mit einem Installateurkonto oder lokal über den Webbrowser

Material
Aluminiumlegierung

Schutzart
IP65 und IK07

Betriebstemperatur
-30° C ~ +65° C

Abmessungen
185 (B) x 85 (H) x 29 (T) mm

Stromversorgung
DC 12 V / 1000 mA max. / PoE IEEE802.3af

Gewicht
800 g


AK-PS51-POE-EU

Marke
Akuvox
Akubela-Produktreihe

Modell
PS51-POE-EU

Betriebssystem
Android 10.0

Hardware
RAM: 1 GB | ROM: 8 GB

LCD
4" TFT 480 x 480

Betriebsarten
Kapazitiver Touchscreen

Eingänge
1 x RS485

Ausgänge
Nicht verfügbar

Sensoren
Näherung, Licht, Temperatur und Luftfeuchtigkeit

Funktionen
Suche und Verwaltung von Smart-Home-Geräten
Verwaltung intelligenter Szenen und Automationen
Video-Türsprechanlagenmonitor

Audio
Bidirektionales Audio mit zwei Mikrofonen und Lautsprecher mit Rauschunterdrückung und Crystal Clear Audio-Technologie

Remotezugriff
Konfiguration über WEB-Browser
Mobile App Bela Home (Szenen und Automationen) oder SmartPlus (Interkommunikation)
Remotezugriff über Cloud: ja

Betriebsarten
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken

Firmware-Updates
Remote über die Cloud mit einem Installateurkonto oder lokal über den Webbrowser

Netzwerkschnittstelle
Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0

Stromversorgung
DC 12-24 V / 600 mA max.
PoE-Standard (IEEE802.3af)

Betriebstemperatur
-10° C ~ +55° C

Abmessungen
86 (H) x 86 (B) x 47.4 (T) mm

Gewicht
400 g


LIEFERUMFANG:

• Außenstation der Akuvox-Video-Türsprechanlage

• Innenmonitore Akubela


KLICKEN SIE AUF DIE LINKS ZUR HERSTELLERDOKUMENTATION:

PDF-Datenblatt

Konfigurationshandbuch AKUVOX

Installationsanleitung AK-R20K

Installationsanleitung AK-PS51-POE-EU

Konfigurationshandbuch zur Akuvox-Milestone-Integration

24 Monate Garantie

eb:

376173343087